## pd-pdstring 0.10.2

=== debian/changelog ===
pd-pdstring (0.10.2-4) unstable; urgency=medium

  * Simplified & unified d/rules
    * Enabled hardening
    * Bumped dh compat to 11
    * Dropped B-D on dh-autoreconf (no longer needed)
  * Updated upstream homepage
  * Updated Vcs-* stanzas to salsa.d.o
  * Updated maintainer address
  * Removed trailing whitespace in debian/*
  * Updated d/copyright(_hints)
  * Updated d/watch
  * Bumped standards version to 4.1.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 01 Feb 2018 23:29:02 +0100

pd-pdstring (0.10.2-3) unstable; urgency=medium

  * Moved fix-help-files patch to common/m4 (Closes: #863665)
  * Set well-defined user for repdroducible builds.
    Thanks to Chris Lamb <lamby@debian.org> (Closes: #861756)
  * Refreshed patches (fuzz offset)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 29 May 2017 22:59:44 +0200

pd-pdstring (0.10.2-2) unstable; urgency=medium

  * Enabled reproducible build.
    Thanks to Chris Lamb <lamby@debian.org> (Closes: #833445)
  * d/control cleanups
    * Terminate all multi-line fields with comma
    * Removed trailing whitespace
  * Removed versioned B-D on debhelper
  * Bumped debhelper compat to 9
  * Added myself to uploaders
  * Use https:// in Vcs-* stanzas
  * Bumped standards version to 3.9.8

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 10 Nov 2016 10:22:16 +0100

pd-pdstring (0.10.2-1) unstable; urgency=low

  * Initial release (Closes: #643837)

 -- Roman Haefeli <reduzent@gmail.com>  Fri, 11 Nov 2011 08:48:28 +0100
