=== debian/watch ===
# to be processed with uscan(1)
version=3
opts="uversionmangle=s/-/./" \
  https://kaskade.dwds.de/~moocow/mirror/projects/pd/pdstring-@ANY_VERSION@@ARCHIVE_EXT@
